Changes between Version 27 and Version 28 of TracTicketTemplatePlugin


Ignore:
Timestamp:
Mar 9, 2011, 9:18:04 PM (4 years ago)
Author:
sandinak
Comment:

added pre-req .. found the dependency in the error log.

Legend:

Unmodified
Added
Removed
Modified
  • TracTicketTemplatePlugin

    v27 v28  
    1111 * This version can work with Trac 0.11/0.12.
    1212
     13== Pre-requisites ==
     14This plugin requires the [http://pypi.python.org/pypi/simplejson/ simplejson] extension to function.
     15
    1316= Changes in version 0.7 =
    1417 * This version has fully i18n support with Trac `0.12dev-r9098` above.
     
    1720 * New feature: support template params that can be specified by URL.
    1821 
     22
     23
    1924== Bugs/Feature Requests ==
    2025